<?xml version='1.0' encoding='utf-8'?>
<Session version="1.0" id="30176566_2618945714" client="WindowsUpdateAgent" options="816" currentPhase="1" lastSuccessfulState="Complete" pendingFollower="false" retry="true" Queued="2011/09/17/20:37:49" Started="2011/09/17/20:37:49" Complete="2011/09/17/20:41:28" status="0x0">
    <Tasks>
        <Phase seq="1">
            <package id="Package_for_KB2552343~31bf3856ad364e35~x86~~6.1.1.0" name="KB2552343" targetState="Installed" options="4"/>
        </Phase>
    </Tasks>
    <Actions>
        <Phase seq="1" rebootRequired="false" ShutdownStart="2011/09/17/20:40:10" ShutdownFinish="2011/09/17/20:40:17" Startup="2011/09/17/20:41:17" StartupFinish="2011/09/17/20:41:28">
        </Phase>
    </Actions>
</Session>
